Jump to content


Photo

[BFME1/BFME2/ROTWK] Games Download & Installation Guide


  • Please log in to reply
572 replies to this topic

#561 Danyy

Danyy
  • New Members
  • 4 posts

Posted 24 January 2019 - 02:39 PM

By the way, the front page installation guide has been updated. The pdf posted was a draft for it.

 

Hmm nothing still working, uninstalled 2 times and installed again. It keeps coming with the no-cd or no-dvd error, same with the given game file. Will try to install again with the guide.



#562 Spectre13

Spectre13
  • Members
  • 8 posts

Posted 25 January 2019 - 04:17 AM

 

By the way, the front page installation guide has been updated. The pdf posted was a draft for it.

 

Hmm nothing still working, uninstalled 2 times and installed again. It keeps coming with the no-cd or no-dvd error, same with the given game file. Will try to install again with the guide.

 

try patch 2.02 for rotwk it includes a no cd fix
for bfme2 theres a game.dat file in the instructions that does the same



#563 Halo1402

Halo1402
  • New Members
  • 1 posts

Posted 01 February 2019 - 08:24 PM

Hey, im new here. Im having the 404 problem that occurs when my pc is trying to download the file of the patch 1.06 all in one installer and it doesnt work. 

 

I`ve followed all the steps for the BFME to run and it gets stuck there. Like if my network wasnt working, and clearly it does.

 

Can you help me?

 

Thanks



#564 MattTheLegoman

MattTheLegoman

    LEGO Knight of Minas Ithil

  • T3A Staff
  • 3,560 posts
  • Location:Tomorrow, when the War began
  • Projects:Mapping this Middle-earth
  •  Mapper
  • Division:BFME
  • Job:T3A Staff

Posted 02 February 2019 - 07:36 AM

Please download and install v1.03 first.

Remember that all worlds draw to an end and that noble death is a treasure which no one is too poor to buy. - C.S. Lewis

There will come a time when you believe everything is finished. That will be the beginning. - Louis L'Amour

What will matter then will be people. If relationships will matter most then, shouldn't they matter most now? - Max Lucado


#565 Sergard

Sergard
  • New Members
  • 1 posts

Posted 04 February 2019 - 06:20 PM

Hi,

 

Before: Sorry for my english

 

After several attempts i've done the 2 installation, BFME2 and ROTWK, but when i'm in game, i just click on "multiplayer" and then "online" (dont know if it's the right word cause i'm on the french version) and i'ts written "For playing online u need to downloand the latest version" but i've the latest version.. please help me

 

Edit: i've also have my hook active

 

Edit2: I just execut the application in admnistrator, that work, but now when i put my ID it's said "the ID doesnt exist"..

 

Edit3: I relaunch the game, and it's work 


Edited by Sergard, 04 February 2019 - 06:49 PM.


#566 Kadesza

Kadesza
  • New Members
  • 4 posts

Posted 04 February 2019 - 06:21 PM

Hey, ive used this forum and installed the game correctly and in order several times. but I wanted to install it on my laptop. hooowever. Different issue, it says it cannot locate the disk even though its properly mounted. I always used daemon tools lite but thought maybe it was bugging out a little. so I tried alcohol 52 but again, same issue.

 

Not sure whether its confused on which drive to use since I have my D drive which is the laptops and the virtual one which was an F. Tried running directly from the virtual drive, still problem locating.



#567 Kadesza

Kadesza
  • New Members
  • 4 posts

Posted 04 February 2019 - 06:26 PM


edit: you must use the game.dat you cannot play the game without it.


Edited by Kadesza, 04 February 2019 - 06:36 PM.


#568 Danyy

Danyy
  • New Members
  • 4 posts

Posted 05 February 2019 - 10:27 PM

Getting kinda lost in all these installations over here.

 

Installed BFME2 exactly how the guide told me too, HD version and all, Patch Switcher and everything. Weird issues going on though.

 

Patch 1.06 & 1.09 aren't working, keeps giving me "wrong dvd" error. (Already downloaded the game.dat and put it in the Program files)

Patch 1.00 is working, with autodefeat and wrong resolution. (Even downloaded the options.ini and edited it to 1920 1080)

 

Any of yall can actually help me out with this?



#569 veloxi

veloxi
  • New Members
  • 2 posts

Posted 10 February 2019 - 06:20 AM

Hello, new user, so I had to find out after a long search that, apparently, to run RotWK after using this guide, BFME2 has to be on 1.06 rather than 1.09. Might you please update the guide to reflect this? Thank you!



#570 MattTheLegoman

MattTheLegoman

    LEGO Knight of Minas Ithil

  • T3A Staff
  • 3,560 posts
  • Location:Tomorrow, when the War began
  • Projects:Mapping this Middle-earth
  •  Mapper
  • Division:BFME
  • Job:T3A Staff

Posted 10 February 2019 - 07:35 AM

I will see if I can make it more clear. Thanks for the suggestion.

Edited by MattTheLegoman, 10 February 2019 - 07:36 AM.

Remember that all worlds draw to an end and that noble death is a treasure which no one is too poor to buy. - C.S. Lewis

There will come a time when you believe everything is finished. That will be the beginning. - Louis L'Amour

What will matter then will be people. If relationships will matter most then, shouldn't they matter most now? - Max Lucado


#571 veloxi

veloxi
  • New Members
  • 2 posts

Posted 10 February 2019 - 10:09 PM

I will see if I can make it more clear. Thanks for the suggestion.

You're welcome, thank YOU for putting this together. Besides that one issue with RotWK, everything went flawlessly. :)



#572 Kadesza

Kadesza
  • New Members
  • 4 posts

Posted 11 February 2019 - 11:26 PM

installation worked fine

been playing this for week or two now

boyfriends over, were about to have a lotr party together 

 

bam, i got this error.

 

https://prnt.sc/mjt0t1

 

edit: found out my original game is stuck on 1.09 patch and it won't change to 1.00 or 1.06 dsifjoidfjs

edit: just reinstalled patch switcher.

 

(just keeping this up so people who read this error they'll know what to do)


Edited by Kadesza, 11 February 2019 - 11:42 PM.


#573 Kadesza

Kadesza
  • New Members
  • 4 posts

Posted 11 February 2019 - 11:29 PM

Getting kinda lost in all these installations over here.

 

Installed BFME2 exactly how the guide told me too, HD version and all, Patch Switcher and everything. Weird issues going on though.

 

Patch 1.06 & 1.09 aren't working, keeps giving me "wrong dvd" error. (Already downloaded the game.dat and put it in the Program files)

Patch 1.00 is working, with autodefeat and wrong resolution. (Even downloaded the options.ini and edited it to 1920 1080)

 

Any of yall can actually help me out with this?

 

hey hun! where did you put the game.dat file exactly? its definitely in the installation folder right? mine was c drive/ program files/ ea/ battle for middle earth (something like that) not in any specific folder. 

 

image link provided: https://prnt.sc/mjt1y9

 

other than that shouldnt give you a wrong dvd error at all. just make sure its there is all! provide images if you can. maybe you mightve misplaced it, ive done that several times before haha. also make sure you downloaded the options.ini and placed it inside your %appdata% roaming folder. if you haven't.


Edited by Kadesza, 11 February 2019 - 11:34 PM.





4 user(s) are reading this topic

0 members, 4 guests, 0 anonymous users